if ( !document.getElementById && !document.all )
{
  if(!window.saveInnerWidth)
  {
    window.onresize = resize ;
    window.saveInnerWidth = window.innerWidth ;
    window.saveInnerHeight = window.innerHeight ;
  }
}

function resize()
{
  if (saveInnerWidth < window.innerWidth ||
      saveInnerWidth > window.innerWidth ||
      saveInnerHeight > window.innerHeight ||
      saveInnerHeight < window.innerHeight )
  {
    window.history.go(0) ;
  }
}
//this function is created for real estate purpose only. Sorry. this 
//is the quickest and most flexible solution I could think of for the
//request that came in on 05/04/04 - sally
function getVMLabel()
{
var labels = new Array();
var vmDetected1 = false;
var vmDetected2 = false;
for(i=0; i< document.images.length; i++)
{
 if (document.images[i].src.indexOf("virtualMarket_title.gif")>-1)
 {
 	 document.images[i].id = "vm1" ;
	 vmDetected1 = true;

 
 }
  else if (document.images[i].src.indexOf("realestate/advertisers.gif")>-1)
 {
  document.images[i].id ="vm2";
   vmDetected1 = true;

	break;
 
 }
 

}
if(document.all && vmDetected1 && vmDetected2)
{
document.all("vm1").parentNode.removeAttribute("href");
document.all("vm2").parentNode.removeAttribute("href");
	}
else if(document.getElementById()&& vmDetected1 && vmDetected2)
{
document.getElementById("vm1").parentNode.removeAttribute("href");
document.getElementById("vm2").parentNode.removeAttribute("href");
	
	}

}
if(top.location.href.indexOf("/realestate/")>-1)
{
getVMLabel();
}

if (typeof adTemplate != 'undefined' && adTemplate == 65672) {
top.window.focus();
}